<?xml version="1.0" encoding="UTF-8"?>
<feedreader fileversion="1.01"><translation language="zh-tw" author="tonyyu27" email="tonyyu27@gmail.com" langdescr="">
<xsltrans></xsltrans>
<item id="0000D882E53">當新項目到來;每小時一次;不顯示通知</item>
<item id="000030FC3C9">詢問我做什麼;關閉程式;最小化到系統匣</item>
<item id="0000D6E3793">無限制;1 天;2 天;3 天;4 天;5 天</item>
<item id="00007A424C3">%d 文章</item>
<item id="00002964869">%d 天</item>
<item id="000096486C3">%d 天</item>
<item id="0000964D482">%d 小時</item>
<item id="000064D48E3">%d 小時</item>
<item id="000051E13E5">%d 分鐘</item>
<item id="00001E13EF3">%d 分鐘</item>
<item id="00005A34034">%d 未讀</item>
<item id="000004574A4">關於</item>
<item id="0000CD33EA6">存取日期 : %7.4F</item>
<item id="0000708C6BE">加入條件</item>
<item id="0000864ADC4">加入 Feed</item>
<item id="000002E44F0">加入新的條件群組</item>
<item id="00003FEF1C4">加入 SmartFeed</item>
<item id="00002763A3D">加入新的項目</item>
<item id="000096AC0BA">位址 :</item>
<item id="00009A623C4">進階</item>
<item id="00000E52EA3">全部新聞</item>
<item id="00001B11A8E">套用面板</item>
<item id="000046A8D42">作者</item>
<item id="0000A2B84D3">可用標籤</item>
<item id="0000004657B">退回</item>
<item id="0000C6AA232">行為</item>
<item id="00000047399">內文</item>
<item id="00004774C75">瀏覽</item>
<item id="0000476279C">取消</item>
<item id="00007EE43B4">變更代理伺服器密碼</item>
<item id="00007E8DBEE">檢查最新版本</item>
<item id="00008068793">經典</item>
<item id="0000D9DB90E">按下加入條件。</item>
<item id="00000481475">關閉</item>
<item id="0000A78CD4E">關閉應用程式</item>
<item id="0000FA6A8D4">正在關閉 ...請稍候</item>
<item id="0000BF42CA3">收摺所有群組</item>
<item id="00009E10F63">組合選取的 SmartFeed</item>
<item id="0000EF700BE">條件群組必須有至少一個條件。</item>
<item id="0000842AE2D">確認</item>
<item id="000029CE1BF">連線到</item>
<item id="00008696902">建立者</item>
<item id="00000048685">日期</item>
<item id="00007B5A7E5">預設存檔大小</item>
<item id="000089A6A54">預設</item>
<item id="000048A0A85">刪除</item>
<item id="000083C0934">刪除 Feed</item>
<item id="0000C703B53">顯示通知</item>
<item id="000025BC393">顯示隱藏通知</item>
<item id="0000BE603EF">您確認要變更 Feed 連結?</item>
<item id="0000A5D8A7F">您確認要刪除選取的 Feed?</item>
<item id="00005D8A9CF">您確認要刪除選取的 Feed?</item>
<item id="0000082B6BF">您確認要刪除選取的文章?</item>
<item id="0000C2E7B22">下載 "%s"</item>
<item id="0000D6015B3">下載附件</item>
<item id="0000B18ECD4">下載媒體檔案, 若它們出現於 SmartFeed</item>
<item id="0000317CC54">已下載</item>
<item id="0000BC81F99">正在下載附件</item>
<item id="000017CC217">正在下載</item>
<item id="000045B86E3">編輯文章標籤</item>
<item id="0000E64E014">編輯 Feed</item>
<item id="0000E9EFD14">編輯 SmartFeed</item>
<item id="000000498E4">編輯</item>
<item id="00009CB489A">電郵位址:</item>
<item id="0000C6D0A05">郵寄文章</item>
<item id="0000BC54313">電郵設定</item>
<item id="0000814C045">附件</item>
<item id="000059BDDC9">附件下載目錄</item>
<item id="000069B5634">加入 Feed 錯誤</item>
<item id="0000004ACE4">結束</item>
<item id="00006E9DED3">展開所有群組</item>
<item id="0000004A994">Feed</item>
<item id="00009657085">Feed 名稱</item>
<item id="000096DF132">Feedreader</item>
<item id="000077407F3">Feedreader 內容</item>
<item id="000004A9993">Feed</item>
<item id="000015EC543">正在取回記錄</item>
<item id="0000004AE05">檔案</item>
<item id="0000664617E">過濾器不正確地定義。如有必要, 請移除空的條件。</item>
<item id="00004AE2E78">完成</item>
<item id="0000004B057">旗標</item>
<item id="0000B05BBD4">已旗標</item>
<item id="00004B408A2">資料夾</item>
<item id="0000A106695">資料夾名稱</item>
<item id="0000C32D57A">發現以下 Feed:</item>
<item id="0000EF6EE4E">找到 %d 文章。</item>
<item id="0000004BA0C">完整</item>
<item id="0000BA2A61C">一般</item>
<item id="0000EA781E2">從 Internet Explorer 取得設定</item>
<item id="0000BC02485">群組依日期</item>
<item id="00001E6ADB5">群組依來源</item>
<item id="00000BC1277">群組依標籤</item>
<item id="0000004CA10">說明</item>
<item id="00005D5A393">隱藏已讀文章</item>
<item id="000053F0C70">按 Shift 鍵並按滑鼠以加入條件群組</item>
<item id="000041A4165">主頁</item>
<item id="0000C066192">從上一版 Feedreader 匯入 Feed 和資料夾</item>
<item id="000072B625C">匯入 OPML</item>
<item id="0000961FBC3">匯入 OPML Feed</item>
<item id="00005F4EEE5">最近更新</item>
<item id="0000D92B73E">限制 %d 文章的輸出。</item>
<item id="000025CBC23">管理 Feed</item>
<item id="00003430414">標記為已讀</item>
<item id="000040E2A14">標記為未讀</item>
<item id="00004E6F614">標記 Feed 為已讀</item>
<item id="00009E59454">標記資料夾為已讀</item>
<item id="00005DADBF4">標記 SmartFeed 為已讀</item>
<item id="00006E10AC3">符合所有以下規則</item>
<item id="00006510AC3">符合任何以下規則</item>
<item id="0000C976FEF">最小化或關閉程式?</item>
<item id="000070E6F19">最小化到系統匣</item>
<item id="000000052A7">新增</item>
<item id="0000A94ACB4">新增 Feed</item>
<item id="00004B72232">新增資料夾</item>
<item id="00004D1F1D4">新增 SmartFeed</item>
<item id="00000052AD4">下一個</item>
<item id="00005F62BE5">下一更新</item>
<item id="0000000052F">無</item>
<item id="00007195AE7">無群組</item>
<item id="0000664617E">找不到相關文章</item>
<item id="00005A299C4">找不到相關項目</item>
<item id="0000777C904">未下載</item>
<item id="00004201AB3">通知</item>
<item id="0000000053B">確定</item>
<item id="0000C131383">僅刪除 Feed 的引用, 保留資料庫的 Feed 以供 SmartFeed 使用</item>
<item id="00002E00D04">OPML 匯入已結束</item>
<item id="0000EA3EA54">OPML 匯入已開始</item>
<item id="0000A1B8765">OPML URL 或檔案</item>
<item id="0000458E463">選項</item>
<item id="000088C121A">密碼:</item>
<item id="0000531A423">播放聲音</item>
<item id="00002D46553">請變更初始內容</item>
<item id="0000B6D4F64">請先組態電郵傳送選項</item>
<item id="000023D5814">請選擇您要匯入的 Feed</item>
<item id="00004C6F1A5">請選取語言</item>
<item id="0000554763A">連接埠 :</item>
<item id="0000055477A">連接埠:</item>
<item id="00003208A93">預先載入 Feed</item>
<item id="000056AADF7">預覽</item>
<item id="00004FF6263">正在處理 %d 項目</item>
<item id="000005574D9">代理伺服器</item>
<item id="00000056954">已讀</item>
<item id="00000F97A63">與 %s 相關</item>
<item id="0000716DB7E">記住我的決定</item>
<item id="000056A2615">重新命名</item>
<item id="0000CD02020">Windows 啟動時自動執行程式</item>
<item id="0000827FF90">啟動時自動執行程式</item>
<item id="000000576A5">儲存</item>
<item id="0000225B912">搜尋 "%s"</item>
<item id="00008ABCA55">從標題搜尋</item>
<item id="0000EC1AD69">從標題和內文搜尋</item>
<item id="00005796678">搜尋</item>
<item id="000016B1762">尋找所有包含 "%s" 的項目</item>
<item id="000038ED892">尋找所有來自 "%s" 的項目</item>
<item id="0000EEE1402">尋找所有標籤為 "%s" 的項目</item>
<item id="00007A8B973">尋找所有相關項目</item>
<item id="000044C3B32">選擇資料夾</item>
<item id="0000983400C">全選</item>
<item id="000083494B5">全不選</item>
<item id="0000EC51D13">選取的標籤</item>
<item id="00000057A24">傳送</item>
<item id="0000148892A">寄件人名稱:</item>
<item id="0000533AB03">顯示通知於新項目</item>
<item id="00001EBF42A">僅顯示文章新於:</item>
<item id="0000F133895">SmartFeed 名稱</item>
<item id="0000678F184">Smartfeed</item>
<item id="0000D57EEFE">SmartFeed 必須有至少一個條件。</item>
<item id="0000CA557F3">SmartFeed 內容</item>
<item id="0000225380A">SMTP 伺服器:</item>
<item id="0000584A675">原始</item>
<item id="00008E37C55">在這裡指定 SmartFeed 內容</item>
<item id="00000D26499">開始最小化到系統匣</item>
<item id="000088679F0">啟動</item>
<item id="000058869A3">狀態</item>
<item id="000058869A3">狀態</item>
<item id="000096E9DFA">主題:</item>
<item id="00000005857">標籤</item>
<item id="00006079F34">伺服器 %s 需要使用者名稱和密碼</item>
<item id="0000AD3665F">仍有 %d 下載進行中。若您關閉程式, 下載會被取消。您確認要關閉程式?</item>
<item id="00000C2345E">這會使 Feed 不能更新。</item>
<item id="0000EE5A393">對話方塊會在 %d 秒內關閉</item>
<item id="0000058E905">標題</item>
<item id="0000000592A">為:</item>
<item id="00000594413">工具</item>
<item id="00000E1B2A4">無限制</item>
<item id="00004D24C54">更新已完成</item>
<item id="000082EE1F4">更新 Feed</item>
<item id="000068CC623">已更新 %s</item>
<item id="000002E9062">使用代理伺服器</item>
<item id="00004493A25">使用手冊</item>
<item id="0000458062A">使用者名稱:</item>
<item id="0000721B09A">使用者名稱 :</item>
<item id="00000F9BDC2">歡迎使用 FeedReader</item>
<item id="0000A0844C1">歡迎!</item>
<item id="000064ED187">當我按下程式視窗的關閉按鈕時</item>
<item id="00008AC08AB">當我按下連結時</item>
<item id="0000005BD85">寬</item>
<item id="0000005ADA7">檢視</item>
<item id="000055C1E34">檢視版面配置</item>
<item id="00001F6DD93">可見欄目</item>
<item id="00000005DA3">是</item>
<item id="0000A5F10FF">您已按下關閉按鈕。您想做什麼?</item>
<item id="000069A2865">您已經訂閱這個 Feed , 而且它已存於資料庫</item>
<item id="00004385AB3">包含</item>
<item id="0000374503E">不包含</item>
<item id="000000004E3">是</item>
<item id="00004E55344">並非</item>
<item id="00003132568">開頭以</item>
<item id="0000955F4A8">結束以</item>
<item id="0000C79B537">是以下其中一個</item>
<item id="00000059E45">類型</item>
<item id="0000226E1E7">不是任何以下的</item>
<item id="0000F09537E">高於</item>
<item id="000041098AE">低於</item>
<item id="00005A36954">未讀</item>
<item id="00009A93F02">開啟連結於預設瀏覽器</item>
<item id="00004385D22">開啟連結於內部瀏覽器</item> 
  
<item id="00003C2F96F">發現 %s 的新版本。您是否要下載它 ?</item>
<item id="00000593869">今天</item>
<item id="000088A35C9">昨天</item>
<item id="0000E55E15B">這個星期</item>
<item id="0000865E9FB">上個星期</item>
<item id="00001C41E7F">二星期前</item>
<item id="000009246EF">三星期前</item>
<item id="0000EA11A9F">四星期前</item>
<item id="000005408A2">較舊</item>

<item id="00007FADE55">%d 個新訊息</item>
<item id="0000FADE5D3">%d 個新訊息</item>

<item id="00007A721B5">使用者名稱</item>
<item id="0000688C124">密碼</item>


<item id="0000F020614">更新週期</item>
<item id="0000E130205">存檔大小</item>

<item id="00005EBFDD7">顯示視窗</item>

<item id="0000599B2CF">您確認要刪除選取的項目?</item>

<item id="000053F1C53">未讀新聞</item>
<item id="000072F925C">匯出 OPML</item>
<item id="0000E8260BC">OPML 已成功匯出</item>
<item id="0000A021E12">開啟 "%s"</item>
<item id="00006F73063">文章來自 %s</item>
<item id="000088676C4">已標記星號</item>
<item id="000062C90B5">語言</item>
<item id="0000098299A">不使用代理伺服器的開首為:</item>

<item id="000086D395E">若 Feed 未設定便</item>
<item id="0000B5C2E64">允許 Feed 顯示預設通知;不允許 Feed 顯示預設通知</item>
<item id="00008C87B13">更新所有 Feed</item>

<item id="00004C71335">手動更新</item>
<item id="00003DDC8C2">作為預設 Feed 閱讀器</item>
<item id="000064F1DE3">排序 Feed</item>
<item id="000099B13D9">依字母順序</item>
<item id="00003EDE173">未讀項目</item>
<item id="00006396609">手動</item>

<item id="0000E3FBC13">隱藏已讀 Feed</item>

<item id="000029C0A0E">連接</item>
<item id="0000646AD84">啟用 javascript</item>

<item id="0000071D173">應用程式內容</item>
<item id="0000132B264">啟用由右至左閱讀支援</item>
<item id="00003BAE779">加入附加效能 (需要重新啟動程式)</item>
<item id="00006F0264E">保留資料夾開啟</item>
<item id="0000CDB03E4">顯示未讀計數</item>
<item id="00000052465">更多</item>
<item id="00005D1C434">下一未讀</item>
<item id="000064A35A7">由右至左閱讀</item>
<item id="0000733E5BF">前進到下一未讀訊息於 "%s"?</item>
<item id="0000D4D56B4">標記所有新聞為已讀</item>

<item id="00006B40979">自動開啟文章連結</item>
<item id="00007C147A7">開啟文章於新視窗</item>

<item id="00004CC2462">瀏覽器開啟文章連結時, 保持程式在前</item>
<item id="000077835F5">訂閱</item>
<item id="0000D71D4C4">返回 Feed</item>
<item id="0000D7053A2">開啟於瀏覽器</item>
<!-- new in 3.06-->
<item id="000004A8FC3">暫停通知</item>
<item id="00008413D65">文章時期</item>
<item id="0000410CC9E">舊於</item>
<item id="0000410A6AE">新於</item>
<item id="000045CC6FB">複製文章連結</item>
<item id="0000CCECD84">複製文章內容</item>
<item id="000034355A5">前往首頁</item>
<item id="0000297DD0F">您確認要標記所有新聞為已讀?</item>
<item id="00002298AB9">更新 Feed 時, 使用多個連線 (需要較快的電腦)</item>
<item id="0000E74AFA4">更新未讀文章計數</item>
<!---->
<item id="00001052AA4">使用淡入和淡出</item>
<item id="0000C097EE3">顯示視窗 %d 秒</item>
<item id="0000C8FA454">選取新聞項目時, 標記它們為已讀</item>
<item id="0000004CD85">隱藏</item>
<item id="00001C1B264">正在更新未讀文章計數</item>
<!-- new in 3.07-->
<item id="0000067E0BF">頻道 "%s" 包含附件。您是否要自動下載它們?</item>
<item id="0000000460C">全部</item>
<item id="000004698DF">音訊</item>
<item id="000005AD89F">視訊</item>
<item id="00004E15BA3">圖像</item>
<item id="00000548CA2">其它</item>
<item id="00003B488F2">附件瀏覽器</item>
<item id="00001720C1B">定位於磁碟</item>
<item id="00004A2DAE3">內容</item>
<item id="00000753405">檔案大小</item>
<item id="00001052AA4">使用淡入和淡出</item>
<!-- new in 3.08-->
<item id="00005730EDE">確認您的網際網路連線和/或代理伺服器正確地組態。</item>
<item id="0000C07C95E">匯入頻道套件清單發生錯誤。</item>
<item id="000059627AF">您已選取一些要訂閱的頻道。您是否要在巡覽新的頻道套件前訂閱那些頻道?</item>
<item id="00008DFC58E">資料庫資訊</item>
  <item id="000050779E3">非作用中頻道</item> 
  <item id="0000DF97123">有問題的頻道</item> 
  <item id="0000D411683">整體統計</item> 
  <item id="0000FAA4C95">資料庫中的頻道</item> 
  <item id="00003CC4835">資料庫中的新聞</item> 
  <item id="000053F1C53">未讀新聞</item> 
  <item id="0000241BEA5">附件大小</item> 
  <item id="0000F1D28C5">資料庫大小</item> 
  <item id="0000CED4DA3">已標記星號的新聞</item> 
  <item id="0000559915E">資料庫位置</item> 
<!-- new in 3.09-->
<item id="0000A5D33B3">顯示圖片</item> 
<item id="00008F33F73">永不隱藏已標記星號的新聞</item> 
<item id="00009EEA183">顯示最愛圖示於 Feed</item> 
<item id="000036BB260">資料庫清理</item> 
<item id="00006B5A11A">清理文章舊於:</item> 
<item id="00000960120">清理</item> 
<item id="00007C81F83">新聞列內容</item> 
<item id="0000DE72017">文章顯示數目</item> 
<item id="0000575573E">僅顯示文章新於</item> 
<item id="0000F4450D2">顯示文章為</item> 
<item id="000031DE3AE">新聞列位置</item> 

<item id="00006974B95">清理資料庫</item> 
<item id="00006A88D03">同步偏好設定</item> 
<item id="0000A1239E5">伺服器類型</item> 
<item id="00005896AC3">位址</item> 
<item id="000057A7AA2">伺服器</item> 
<item id="00007554EA9">使用代理伺服器</item> 
<item id="00000055474">連接埠</item> 
<item id="00000059E45">類型</item> 
<item id="00003BB4F3E">使用安全連線</item> 
<item id="00004B408A2">資料夾</item> 
<item id="0000000310E">...</item> 
<item id="00000A00DFE">同步變更新於</item> 
<item id="0000C9BC2FE">同步</item> 
<item id="00004CCC9A1">同步化!</item> 
<item id="00001C1AAD3">訂閱 Feedreader News</item> 
<item id="0000A513C17">訂閱 Development Blog</item> 
<item id="0000A3D4E03">偏好設定</item> 

<item id="000057EC382">FTP 伺服器</item>
<item id="00005E1BF75">本地檔案</item>
<item id="0000638E1C2">顯示於新聞列</item> 
<item id="00006EB87F2">移動文章到存檔資料夾</item> 
<item id="0000662E5E5">我的存檔</item>
<item id="">程式出現錯誤 "%s" 當輸入同步資料。您是否仍要從這台電腦上傳同步資料?</item>
<item id="0000EFA089E">同步時更新了 %d 記錄</item>
<item id="0000383F9A9">FTP 越過 HTTP 代理</item>
<item id="0000150E4D4">無限制</item>
<item id="000050B6CBF">開啟 "%s" 可能是危險的。您確認要開啟它?</item>
<item id="00000005940">上方</item>
<item id="0000474993D">下方</item>
<item id="00000B9AB4E">等待新聞...</item>
<item id="0000796B4C3">%d 秒鐘</item>
<item id="0000B07C173">已清理資料庫。刪除 %d 文章</item>
<!--3.10-->
<item id="000027A9553">啟用類似文章群組</item> 
  <item id="0000668E293">評級</item> 
  <item id="0000767F23E">評級引擎總是監視您的閱讀行為並建議一些您可能有興趣的文章。相關計算是基於已存檔的或已標記"星號"的文章。</item> 
  <item id="000011A4A44">字詞黑名單</item> 
  <item id="0000B63EA5E">請輸入文章不計算為關聯的字詞。請在字詞之間使用 "," 分隔。</item> 
  <item id="000040D4879">啟用評級 (需要重新啟動程式)</item> 

</translation></feedreader>